## org.exist.util.serializer.encodings
Class Latin2CharSet

    java.lang.Object
      org.exist.util.serializer.encodings.CharacterSet
          org.exist.util.serializer.encodings.Latin2CharSet

public class Latin2CharSet
extends CharacterSet

Latin2 character set. Adopted from Saxon (http://saxon.sourceforge.net).

Constructor Summary
`Latin2CharSet()`

Method Summary
`static CharacterSet` `getInstance()`
`boolean` `inCharacterSet(char ch)`

Methods inherited from class org.exist.util.serializer.encodings.CharacterSet
`getCharacterSet`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Latin2CharSet

    public Latin2CharSet()

Method Detail

### inCharacterSet

    public boolean inCharacterSet(char ch)

  Specified by:
    `inCharacterSet` in class `CharacterSet`

### getInstance

    public static CharacterSet getInstance()

Copyright (C) Wolfgang Meier. All rights reserved.